/* responsive */
@media screen and (max-width: 1400px) {
  .viewing-page-1 .navbar-brand img {
    width: 300px; }
  .viewing-page-1 .nav {
    margin-top: 31px; }
  .viewing-page-1 .theOrchard {
    margin-top: 4px; } }

@media screen and (max-width: 1300px) {
  .viewing-page-1 .navbar-brand img {
    width: 250px; }
  .viewing-page-1 .nav {
    margin-top: 23px; }
  .viewing-page-1 .theOrchard {
    margin-top: 4px; }
    .viewing-page-1 .theOrchard img {
      width: 157px; }
  .viewing-page-1 .navbar {
    margin-top: 24px; }
  .navbar-brand {
    width: auto; }
  .northlandInc {
    left: auto;
    margin: 0;
    right: 30px; } }

/*large */
@media screen and (min-width: 1200px) {
  h1 {
    width: 820px; } 
    /*.base .container > div:first-child, .base .container > div:nth-child(2), .base .container > div:nth-child(3)  {
      width: auto;
    }*/
  }

/*medium */
@media screen and (max-width: 1199px) {
  .nav > li {
    margin-left: 0; }
  .navbar-nav > li > a {
    font-size: 16px;
    padding-right: 12px;
    padding-left: 12px; }
  .circleLeaf {
    max-width: 375px; }
  .sponsor {
    margin-bottom: 15px; }
    .sponsor img {
      width: 100%; }
  .base {
    margin-top: 35px;
    padding-top: 35px; }
    .base .ftLogo {
      width: 200px; }
    .base .theOrchard img {
      width: 157px;
      max-width: 100%; }
    .base .contactLinks {
      font-size: 16px;
      line-height: 28px;
       }
    .base .northlandInc {
      width: 160px;
      height: 94px;
     /* left: 50%;*/
     /* margin-left: 325px;*/ }
    
  /*#footer {
    height: 644px;
    top: calc(1000% - 644px) !important; }*/
  #timeline h2 {
    margin-left: 40px; }
  #timeline p {
    font-size: 16px; }
  h1 {
    width: 820px; }
  h2 {
    font-size: 50px;
    line-height: 50px;
    margin-bottom: 30px; }
  h3 {
    font-size: 27px;
    line-height: 34px; }
  h4 {
    font-size: 18px;
    line-height: 24px; }
  body {
    font-size: 16px; }
  p {
    font-size: 16px;
    line-height: 22px; }
  #resources .col-sm-7 a {
    font-size: 17px; }
  #contact .btn {
    padding: 16px 35px; }
  .btn-lrg {
    padding: 16px; } 
 .base .terms {
    margin-top: 43px;
  }
  .winners-row:before { top: 110px; }
  
}

@media screen and (max-width: 1199px) and (max-height: 740px) and (min-width: 992px) {
  #orchard {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 1100px) {
  .nav > li > a.enter {
    margin-left: 12px;
    padding: 8px 15px;
    margin-top: 6px; }
  .navbar-nav > li > a {
    font-size: 15px; }
  .theOrchard {
    margin-left: 20px; }
  .viewing-page-1 .navbar-brand img {
    width: 220px; }
  .viewing-page-1 .nav {
    margin-top: 19px; }
  .viewing-page-1 .theOrchard {
    margin-top: 9px; }
    .viewing-page-1 .theOrchard img {
      width: 128px; }
  #home .funkyBackground3 {
    display: none; }
  h1 {
    font-size: 130px;
    line-height: 118px;
    width: 690px; }
    h1 span {
      line-height: 85px; }
   #home p { font-size: 16px; }
   #home p span { min-width: 670px; }   
    .northlandInc { width: 160px }
    .northlandInc img { width: 160px; }
      
}

/* small */
@media screen and (max-width: 991px) {
  .navbar-toggle {
    display: block;
    position: absolute;
    right: 0;
    margin-top: 16px; }
    .navbar-toggle .icon-bar {
      background: #fff; }
    .navbar-toggle:hover {
      background: #6c146b; }
  .navbar-collapse {
    background: none;
    max-height: none;
    border: none;
    box-shadow: none; }
    .navbar-collapse.collapsing {
      background: #6c146b; }
    .navbar-collapse.collapse {
      display: none !important;
      overflow: hidden !important; }
      .navbar-collapse.collapse.in {
        display: block !important;
        background: #6c146b; }
  .navbar-nav, .navbar-collapse {
    width: 100%;
    overflow: hidden; }
  .nav > li > a.enter {
    margin: 6px auto 25px;
    display: inline-block;
    width: 300px; }
  .navbar-nav {
    float: none !important;
    margin-top: 0 !important; }
    .navbar-nav > li {
      float: none;
      text-align: center;
      margin-bottom: 0; }
  .theOrchard {
    margin-left: 0;
    margin-right: 80px; }
  .navbar .container-fluid {
    padding-right: 0;
    padding-left: 0; }
  .navbar > .container-fluid .navbar-brand {
    margin-left: 0; }
  h1 {
    font-size: 115px;
    line-height: 96px;
    width: 610px; }
    h1 small {
      font-size: 41px; }
    h1 span {
      font-size: 67px;
      line-height: 67px; }
      
   #home p { font-size: 14px; }
   #home p span { min-width: 570px; } 
  .circleLeaf {
    max-width: 285px;
    margin-left: 0; }
  .base .contactLinks a {
    
    margin-right: 0; }
  .base .col-sm-push-5 {
    clear: left; }
  .base .theOrchard {
    margin-top: 6px; 
    float: right;
    margin-right: -15px;}
  .base .northlandInc {
    width: auto;
    height: auto;
    float: right;
    margin-top: 6px;
    margin-right: -15px; }
  .base .northlandInc img {
    max-width: 100%;
  }

  #orchard {
    margin-bottom: 0;
  }

  /*#footer {
    height: 574px;
    top: calc(1000% - 574px) !important; }*/
  .category.rural:before, .category.youth:before {
    margin-top: 33px; }
  #timeline h2 {
    margin-left: 36px; }
  #timeline p {
    font-size: 15px; }
  .table {
    font-size: 14px; }
  h2 {
    font-size: 40px;
    line-height: 50px;
    margin-bottom: 15px; }
  h3 {
    font-size: 22px;
    line-height: 28px; }
    h4 { margin-top: 0; } 
  body {
    font-size: 15px; }
  p {
    font-size: 15px;
    line-height: 22px; }
  #criteria ul {
    margin-bottom: 35px; }
  input.form-control {
    height: 40px; }
  .dropdown-menu {
    float: none;
    position: static; }
  .viewing-page-1 .navbar-brand {
    height: 79px; }
  .viewing-page-1 .navbar-collapse.collapse.in, .viewing-page-1 .navbar-collapse.collapsing {
    overflow: visible !important;
    margin-top: -30px;
    z-index: -1; }
  .viewing-page-1 .navbar-collapse .navbar-nav {
    transition: all 0.6s ease; }
  .viewing-page-1 .navbar-collapse.collapsing .navbar-nav {
    opacity: 0; }
  .viewing-page-1 .navbar-collapse.collapse.in .navbar-nav {
    opacity: 1; } 
  .base .contactLinks {
    padding-left: 15px;
    font-size: 14px;
    line-height: 24px;
  }
  .category { font-size: 13px; }
  ul.trophy { margin-bottom: 25px; margin-top: -10px; }
  .northlandInc { right: 10px; bottom: 20px; height: auto; }
	.northlandInc img { width: 150px; }
  .base .terms {
    margin-top: 34px;
    font-size: 11px;
  }
  .viewing-page-6 h4 { font-size: 18px; margin-bottom: 10px; }
  #wpcf7-f7-o1 textarea { height: 170px; }
  
  #pick-winners h3 { margin-top: 0 !important; }
  .winner { width: 44%; margin: 0 8% 60px 0; }
  .winner.tablet-last { margin-right: 0; }
  #winners-intro-wrapper { background-size: 100% 75%; }
  #winners-intro { padding-top: 75px; background-size: 100% 65%; }
  
}

/* collapse (usually) */
@media screen and (max-width: 767px) {
  .navbar > .container-fluid .navbar-brand {
    margin-left: 15px; }
  .container-fluid > .navbar-collapse {
    margin-left: 0;
    margin-right: 0; }
  .navbar-header {
    float: left; }
  /*  stopping 100% page height and vertically centred elements */
  .circleLeaf {
    position: relative;
    top: auto;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
    margin: 30px auto 0; }
  section {
    display: none;
    position: static !important;
    top: auto !important;
    overflow: auto !important;
    padding-bottom: 60px; }
    section > .container {
      margin-top: 0; }
    section.active {
      display: block; }
  .main {
    float: none;
    position: relative;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none !important; }
  body {
    height: 100%;
    overflow: auto; }
  body:not(.viewing-page-1) section, .viewing-page-1 section {
    margin-top: 75px;
    padding-top: 30px;
    padding-bottom: 0; }
  .navbar-fixed-top {
    background: #6c146b;
    margin-top: 0 !important; }
  .next {
    position: relative;
    display: block; }
  .viewing-page-1 h1 {
    margin-top: -50px; }
    
  #home.active {
    display: flex;
    padding-top: 0; }
  .active .backgrounds {
    top: 50% !important; }
  .northlandInc {
    bottom: 75px; }
  .base .northlandInc {
    bottom: 0; }
  body:not(.viewing-page-1) .active .backgrounds {
    top: 20% !important;
    opacity: 0.3; }
  .category.rural:before, .category.youth:before {
    margin-top: 3.8%; width: 200%; }
  #detail .row {
    position: relative; }
  ul.trophy {
    margin-bottom: 30px; }
  #criteria .col-md-offset-1 {
    text-align: center; }
  #criteria h2, #criteria ul {
    text-align: left; }
  #contact {
    padding-bottom: 30px;
    height: auto; }
  #contact.active + section {
    display: block; }
  #footer {
    top: auto !important;
    height: auto;
    position: relative !important; }
  .viewing-page-9 .main {
    overflow: auto; }
    #sponsors h2, #sponsor-list { text-align: left; }
  h1 {
    font-size: 70px;
    line-height: 62px;
    margin-bottom: 20px;
    padding: 0 10px;
    width: 400px; }
    h1 small {
      font-size: 27px; margin-left: 0; }
    h1 span {
      font-size: 44px;
      line-height: 44px; margin-left: 0; }
    #home p { margin-top: 5px !important; margin-bottom: 45px !important; font-size: 16px; padding: 0 20px; }
    #home p span { min-width: 1px; max-width: 385px; padding: 10px 16px; }
    .date.spacer {
      height: 10px;
    }

    .base .terms {
      margin-top: 14px;
    }

    .base .contactLinks br {
      display: none;
    }

    .base .contactLinks a {
      margin-right: 20px;
    }

    .base .ftLogo {
      max-width: 100%;
    }

    .contactLinks span {
      margin-right: 20px
    }
    .page .theOrchard { margin-right: 15px; }
    .page .theOrchard img { width: 100px; }
    #back-to-home { font-size: 11px; margin-left: 10px; }

    #prizesPage .table-bordered {
      min-width: 600px;
      max-width: 690px;
      overflow-x: scroll;
    }
    .finalist span { width: 50px; height: 50px; font-size: 24px; padding-top: 12px; margin-bottom: 15px; } 
    .finalist div { width: 100%; }
    
    #winners-intro-wrapper { background: none; }
	#winners-intro { padding-top: 10px; background: none; }
	#winners-intro p { font-size: 17px; }
  
}

/* ipad landscape (and other short screens) */
@media screen and (min-width: 1024px) and (max-height: 768px) {
  #detail h4 {
    margin-top: 0;
    margin-bottom: 0; }
  #detail h2 {
    margin-bottom: 10px; }
  #detail .category {
    width: 15%;
    margin-right: 5%; }
  textarea.form-control {
    height: 130px; } }

/* desktop short screens */
@media screen and (min-width: 992px) and (max-height: 850px) {
  #detail h4 {
    margin-top: 0;
    margin-bottom: 0; }
  #detail h2 {
    margin-bottom: 10px; }
  #detail .category {
    width: 15%;
    margin-right: 5%; }
  textarea.form-control {
    height: 130px; } }

@media screen and (min-width: 501px) and (max-width: 767px) {
	
	.base .col-xs-4 { width: 39.33%; }
	.base .col-xs-8 { width: 60.66%; }
	
	#home .northlandInc { bottom: 20px; right: 20px; width: 120px; }
	#home .northlandInc img { width: 120px; }
	
	.remodal .profile-image { max-width: 200px !important; }
	
	.winner { width: 46%; margin: 0 6% 40px 0; }
	.winner .award-title { font-size: 13px; }
	.winner h4 em { font-size: 14px; }
	.winner p { font-size: 13px; }
	
    #sponsor-list li#qrc,
    #sponsor-list li#cn,
    #sponsor-list li#vodafone,
	#sponsor-list li#mediaworks,
	#sponsor-list li#nydt { width: 18%; }
    #sponsor-list li#ap { width: 22%; }
    #sponsor-list li#jop,
    #sponsor-list li#anz,
    #sponsor-list li#bigFish,
    #sponsor-list li#printingdotcom,
    #sponsor-list li#northlandincregionalpromotions,
	#sponsor-list li#myob { width: 26%; }
    #sponsor-list li#ecentre,
    #sponsor-list li#ncc,
    #sponsor-list li#ofs,
    #sponsor-list li#plus,
    #sponsor-list li#microwise,
    #sponsor-list li#ebp,
    #sponsor-list li#natalie,
	#sponsor-list li#yes,
	#sponsor-list li#uit,
	#sponsor-list li#monstergraphics { width: 30%; } 
	
}

@media screen and (max-width: 500px) {
  header .theOrchard {
    display: none; }
  .category {
    width: 27%;
    margin-right: 6%; }
    .category.tourism { clear: left; }
    .category.tourism:before {
    position: absolute;
    content: " ";
    background: url("../assets/imgs/vine.png") repeat-x;
    background-size: auto 52px;
    height: 52px;
    z-index: -1;
    display: block;
    left: -100%;
}
	
	.winner-list { margin-bottom: 20px; padding-top: 10px; }	
	.winner { width: 100%; max-width: 280px; margin: 0 auto 40px auto; }
	.winner h4 em { font-size: 14px; }
	.winner .award-title { font-size: 13px; margin-bottom: 8px; } 
	
	.remodal .profile-image { max-width: 100% !important; width: 100% !important; }
	.remodal h3 em { font-size: 16px !important; }  
	
.category.rural:before, .category.youth:before, .category.tourism:before {
	margin-top: 7%;
    width: 200%;
}
  #criteria .btn-info {
    margin-bottom: 30px; }
  .base .col-xs-4, .base .col-xs-8 {
    width: 100%; }
  
  .base .ftLogo {
    margin-top: 0; }
 .base .terms { display: block;
    border: none;
    text-decoration: underline; }
  .contactLinks {
    text-align: left; }
    #sponsor-list li#qrc,
    #sponsor-list li#cn,
    #sponsor-list li#vodafone,
    #sponsor-list li#nydt { width: 22%; }
    #sponsor-list li#ecentre,
    #sponsor-list li#ncc,
    #sponsor-list li#ofs,
    #sponsor-list li#plus,
    #sponsor-list li#microwise,
    #sponsor-list li#ebp,
    #sponsor-list li#ap,
    #sponsor-list li#natalie,
	#sponsor-list li#yes,
	#sponsor-list li#uit,
	#sponsor-list li#jop,
    #sponsor-list li#anz,
    #sponsor-list li#bigFish,
    #sponsor-list li#printingdotcom,
	#sponsor-list li#mediaworks,
	#sponsor-list li#monstergraphics,
    #sponsor-list li#northlandincregionalpromotions,
    #sponsor-list li#myob { width: 37%; } 
  #footer h4 {
    margin-bottom: 25px;
    margin-top: 15px; } 
.terms {
  margin-bottom: 20px;
  }
  #home .northlandInc { bottom: 20px; right: 20px; width: 120px; }
	#home .northlandInc img { width: 120px; } 
}


/* iphone 6 + */
@media screen and (max-width: 414px) {
  h1 {
    font-size: 50px;
    line-height: 50px;
    width: 340px; padding: 0 20px; }
    h1 small {
      font-size: 28px; margin-left: 0 }
    h1 span {
      font-size: 36px;
      line-height: 43px; margin-left: 0; }
  .circleLeaf {
    max-width: 235px; }
  .base .contactLinks a {
    font-size: 14px; }
  .navbar-nav {
    margin-right: 0;
    margin-left: 0; }
    .navbar-brand img { width: 180px; }
    
    .base .contactLinks br { display: block; }
  .viewing-page-1 h1 {
    margin-top: -110px; }
    .remodal { padding: 45px 25px 25px 25px !important; }
    #home .funkyBackground2 { width: 120%; height: 120%; }
}

/* iphone 6 */
@media screen and (max-width: 375px) {
  .category:nth-of-type(4) {
    clear: left; }
  #resources .col-sm-7 i {
    margin-bottom: 10px; }
  #resources .col-sm-7 i, #resources .download {
    width: 35px;
    height: 35px;
    margin-right: 12px; }
  #resources .col-sm-7 a {
    font-size: 15px;
    line-height: 38px; }
    #resources .col-sm-7 a:hover {
      margin-left: 0; }
  #resources .col-sm-7 i {
    font-size: 28px;
    line-height: 35px; }
  #resources .download {
    background-size: 18px auto; }
  .contactLinks {
    margin-top: 20px; }
    
      #form-recaptcha { overflow: hidden; width: 160px; border-right: 1px solid #d3d3d3; -webkit-border-top-right-radius: 4px; -webkit-border-bottom-right-radius: 4px; -moz-border-radius-topright: 4px; -moz-border-radius-bottomright: 4px; border-top-right-radius: 4px; border-bottom-right-radius: 4px; height: 76px; padding-top: 0; }
  .base .contactLinks a {
    margin: 0 0 10px 0; }
    .navbar > .container-fluid .navbar-brand { margin-left: 10px; }
    .container-fluid>.navbar-header { margin: 0; }
    .navbar-header { float: none; }
    .navbar-brand img { width: 140px; margin-top: 15px; }
  #back-to-home {  }
  .viewing-page-1 .navbar-brand img {
    width: 200px; }
  .nav > li > a.enter {
    width: 180px; } }
    h2 { font-size: 32px; line-height: 38px; }

/* iphone 5 */
@media screen and (max-width: 320px) {
  h1 {
    font-size: 50px;
    line-height: 53px;
    width: 100%; }
  h1 small, h1 span {
    font-size: 30px;
    margin-left: 0;
    line-height: 34px; }
  .circleLeaf {
    max-width: 195px;
    padding: 12px; }
  .circleLeaf:before {
    margin-top: -46px; }
  .circleLeaf img {
    margin-top: 16px; }
  h2 {
    font-size: 28px;
    line-height: 34px;
    margin-bottom: 20px; }
  h3 {
    font-size: 20px;
    line-height: 26px; }
  h4 {
    font-size: 17px;
    margin-top: 20px;
    line-height: 24px; }
  .category {
    width: 41%;
    margin-right: 9%; }
  .category:nth-of-type(4) {
    clear: none; }
  .category:nth-of-type(2n+1) {
    clear: left; }
  #timeline h2 {
    margin-left: 10px; }
  .date {
    width: 80px;
    height: 80px;
    padding-top: 17px;
    font-size: 27px;
    line-height: 24px;
    margin-right: 15px; }
  .date.purple.first:before, .date.purple.second:before {
    margin-left: 14px; }
  .table {
    font-size: 12px; }
  .btn-lrg {
    min-width: 0; }
  .btn-lrg {
    font-size: 18px; }
  #criteria .btn-lrg {
    display: block; }
  #resources .col-sm-7 a {
    line-height: 21px;
    overflow: visible;
    margin-bottom: 28px; }
  #resources .download {
    margin-top: -8px; }
  .sponsor {
    width: 50%; } }

/*incase the phones are sideways */
@media screen and (max-height: 414px) {
  .navbar-nav > li > a {
    padding-top: 7px;
    padding-bottom: 7px; }
  .dropdown-menu {
    padding-bottom: 0; }
    .dropdown-menu li {
      margin-bottom: 0; }
}

/* becomes a problem at 680px height when med width up (992+) */
/* also an issue between 768 and 991 when less than 720 high. */
/* awkward heights - desktop */
@media screen and (max-height: 720px) and (min-width: 768px) {
  .category {
    margin-bottom: 30px;
    font-size: 15px;
    line-height: 18px;
    width: 12%;
    margin-right: 8%; }
  .category.rural:before, .category.youth:before {
    margin-top: 30px; }
  #contact h4 {
    margin-top: 0; }
  #contact h2 {
    margin-bottom: 10px; }
  input.form-control {
    height: 40px; }
  #contact .btn {
    padding: 16px 35px; }
  textarea.form-control {
    height: 130px; } }

/* when backgrounds make text hard to read */
@media screen and (max-height: 780px) and (min-width: 992px) {
  body:not(.viewing-page-1) .active .backgrounds {
    opacity: 0.6; }
  #home .funkyBackground3 {
    display: none; } }

@media (min-width: 992px) {
	.finalist div { width: 88%; }
}

@media (min-width: 768px) {
	.finalist div { width: 82%; }
}

/* try target client screen size */
@media screen and (max-height: 700px) and (min-width: 1200px) {
  h2 {
    font-size: 38px;
    line-height: 43px;
    margin-bottom: 15px; }
  h3 {
    font-size: 20px;
    line-height: 26px; }
  h4 {
    font-size: 17px;
    margin-top: 15px;
    line-height: 24px;
    margin-bottom: 10px; }

  body {
    font-size: 15px; }
  p {
    font-size: 15px;
    line-height: 22px; }
  #criteria ul {
    margin-bottom: 35px; }
  input.form-control {
    height: 40px; }

  .category {
    font-size: 14px;
  }
  .category img {
    margin-bottom: 6px;
  }

  .category.rural:before, .category.youth:before {
    margin-top: 48px;
  }

  .date {
    height: 85px;
    width: 85px;
    font-size: 32px;
    line-height: 25px;
    padding-top: 21px;
  }

  #timeline h2 {
    margin-left: 11px;
  }

  #prizes p {
    margin-bottom: 10px;
  }

  table small {
    font-size: 12px;
    line-height: 1.3;
  }

  #contact .btn {
    padding: 16px 35px; }

  .btn-lrg {
    padding: 16px; 
    font-size: 18px;
  }

  #orchard {
    margin-bottom: 30px;
  }

  .base {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .base .contactLinks {
    font-size: 15px;
    line-height: 26px;
  }

  .base .terms {
    margin-top: 26px;
  }

  /*.base .ftLogo {
    width: 260px;
  }*/

  /*.base .contactLinks a {
    margin: 46px 22px 0 0;
  }

  .base .contactLinks a + a {
    margin-right: 0;
  }

  .base .theOrchard img {
    width: 157px;
  }*/

  /*.base .northlandInc {
    width: 155px;
    margin-left: 400px;
    height: 106px;
    bottom: 72px;
  }*/

  

  /*.base .container > div:first-child, .base .container > div:nth-child(2), .base .container > div:nth-child(3)  {
    width: auto;
  }*/

  .navbar-nav > li > .dropdown-menu {
    background: #6c146b;
  }
}

/* stupidly short screen */
@media screen and (max-height: 650px) and (min-width: 1200px) {

  #detail .category {
      width: 13%;
      margin-right: 7%;
      margin-top: 6px;
  }

  #prizes h2 {
    margin-bottom: 0;
  } 

  #prizes p {
    margin-bottom: 5px;
  } 

  h4 {
    margin-top: 0;
    margin-bottom: 5px;
  }

  ul.trophy {
    margin-bottom: 20px;
  }

  ul.trophy li {
    margin-bottom: 5px;
  }

  /*.base .northlandInc {
    bottom: 52px;
  }*/

  .base {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  #contact h2 {
    margin-bottom: 6px;
  }

  #contact h4 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 16px;
  }

  input.form-control {
    height: 35px;
    padding: 4px 12px;
  }

  textarea.form-control {
    height: 100px;
  }

  #contact .btn {
    padding: 11px 28px;
    font-size: 15px;
  }
}

@media screen and (min-height: 900px) and (min-width: 1200px) {
  .base {
    position: absolute;
    bottom: 0;
  }

  #footer {
    justify-content: center;
  }

  #orchard {
    margin-bottom: 140px;
  }

}

@media screen and (max-width: 767px) {
	
	html { background-color: #fff; }
	
	body { overflow: visible !important; }
	
	section { display: block !important; position: relative !important; height: auto !important; padding: 60px 0 !important; overflow: hidden !important; }
	
	.wrapper { overflow: visible !important; }
	
	header { height: 0; background: #6c146b; }
	#main-nav { display: none }
	#mobile-nav { display: block; max-width: 100%; }
	.navbar { background: #6c146b !important; }
	
	.backgrounds { display: none !important; }
	#home .funkyBackground2 { display: block !important; width: 100%; height: 100%; }
	
	.main { overflow: visible; }
	
	.next { display: none !important; }
	
	body:not(.viewing-page-1) section { margin-top: 0; height: auto !important; }
	
	#home {
		margin-top: 75px;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6c146b+61,e63d5c+100 */
		background: #6c146b; /* Old browsers */
		background: -moz-linear-gradient(45deg, #6c146b 61%, #e63d5c 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(45deg, #6c146b 61%,#e63d5c 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(45deg, #6c146b 61%,#e63d5c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c146b', endColorstr='#e63d5c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
	#why { background-color: #5EB6CD; }
	#timeline { background-color: #EBEBEB; }
	#prizes { background-color: #9ACA3C; }
	#requirements { clear: both; padding-top: 35px; }
	#resources { background-color: #6C146B; }
	#contact,
	#footer { background-color: #EBEBEB; }
	#footer { padding-bottom: 0 !important; }
	.prizesBtn { float: none; }
	
	.date.purple.first:before, .date.purple.second:before { display: none; }

}

@media screen and (max-height: 900px) {
	
	html { background-color: #fff; }
	
	body { overflow: visible !important; }
	
	section { display: block !important; position: relative !important; height: auto !important; padding: 60px 0 !important; overflow: hidden !important; }
	
	.wrapper { overflow: visible !important; }
	
	header { height: 0; background: #6c146b; border-bottom: 2px solid #fff; }
	#main-nav { display: none; }
	#mobile-nav { display: block; max-width: 100%; }
	.navbar { background: #6c146b !important; }
	
	.backgrounds { display: none !important; }
	#home .funkyBackground2 { display: block !important; }
	
	#main-content { padding-top: 100px; }
	
	.main { overflow: visible; }
	
	.next { display: none !important; }
	
	body:not(.viewing-page-1) section { margin-top: 0; height: auto !important; }
	
	#home {
		margin-top: 75px; 
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6c146b+61,e63d5c+100 */
		background: #6c146b; /* Old browsers */
		background: -moz-linear-gradient(45deg, #6c146b 61%, #e63d5c 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(45deg, #6c146b 61%,#e63d5c 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(45deg, #6c146b 61%,#e63d5c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6c146b', endColorstr='#e63d5c',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}
	#home p { margin-bottom: 80px; }
	#why { background-color: #5EB6CD; }
	#timeline { background-color: #EBEBEB; }
	#prizes { background-color: #9ACA3C; }
	#resources { background-color: #6C146B; min-height: 550px; }
	#contact,
	#footer { background-color: #EBEBEB; }
	#footer { padding-bottom: 0 !important; }

	.date.purple.first:before, .date.purple.second:before { display: none; }
	
}